How to install lua-posix on Debian 9 (Stretch)